<template >
    <div id="landing-actus" class="d-flex">
        <!-- Text -->
        <div class="d-flex flex-column align-items-end">
            <div class="actus-text flex-grow-1">
                <div class="actus-title">Askip je dois déclarer mes impôts</div>
                <div class="actus-body">
                    <p>
                        La période de déclaration d'impôts peut sembler intimidante, mais avec un peu de préparation et
                        une
                        approche ludique,askip  elle peut devenir une tâche gérable et même, osons le dire, un peu
                        amusante. 
                        Alors venez suivre ce guide intuitif pour naviguer sans stress à travers le labyrinthe des
                        formulaires
                        fiscaux.
                    </p>
                    <p>
                        1. Préparez vos Documents : 
                    </p>
                    <p>
                        Rassemblez tous les documents nécessaires tels que vos relevés de salaire, vos reçus de dépenses
                        déductibles, et tout autre papier qui pourrait influencer votre déclaration. Plus tôt vous
                        commencez,
                        moins vous serez stressé.
                    </p>
                    <p>
                        2. Choisissez votre Plateforme ... 
                    </p>
                </div>
            </div>
        </div>
        <!-- Image -->
        <div class="actus-preview d-flex align-items-end">
            <div class="actus-img-holder" style="position: relative;">
                <img src="../assets/actus_illustration.png">
                <div class="circle-pink">

                    <img src="../assets/chara_red.png" style="position: relative; bottom: 35px;right: 48px;" />
                </div>
            </div>
        </div>

        <button class="pill-button">Lire plus</button>
    </div>
</template>
<script>
export default {
    name: 'LandingActus',
    components: {},
    data() {
        return {}
    },
    methods: {}

}
</script>
<style scoped>
#landing-actus {
    border: 10px solid #FF7D7D;
    background: #FFACA8;
    border-radius: 59px;
    position: relative;
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
}

.actus-text {
    margin-left: 120px;
    padding: 0px 40px;
}

.actus-title {
    margin: 60px 0px;
    color: #FFF;
    font-family: Pawradise;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.actus-body {
    color: #FFF;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.actus-text p {
    text-align: justify;
}

.pill-button {
    width: 243px;
    height: 80px;
    border-radius: 30px;
    position: absolute;
    bottom: -40px;
    left: calc(50% - 105px);
    background-color: #FF7D7D;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    color: #1A0B00;
    border: none;
    text-align: center;
    font-family: Pawradise;
    font-size: 30px;
    font-weight: 400;
}


.actus-preview {
    padding: 56px;
}

.actus-img-holder {
    width: 359px;
    height: 246px;
    border-radius: 26px;
}

.actus-img {
    height: 100%;
    width: auto;
}

.circle-pink {
    position: absolute;
    width: 61px;
    height: 61px;
    border-radius: 50%;
    background-color: #FFD2D2;
    bottom: 20px;
    right: 30px;
}
</style>